/* Add here all your CSS customizations */

body>.ui-pnotify {
    z-index: 2147483000;
}

.secenek {
    border: 1px solid #FF6600;
    margin-left:7px; float:left;
    font-weight:bold; color:#FF6600;
    background-color:#FFF; width:25px;
    height:25px; border-radius:30px;
    text-align:center;
}
.secenek.secili {
    border: 1px solid #000;
    color:#fff;
    background-color:#000;
}
.secenek-kutu {
    width:190px;
    height:27px;
    margin:0 auto;
}
.secenek-kutu-cozum {
    width:220px;
    height:27px;
    margin:0 auto;
}
.pembe {
	width:100%;
	background-color:#ffe1c4;
	padding:5px 0 5px 0;
}
.beyaz {
	width:100%;
	padding:5px 0 5px 0;
}

.beyaz:hover {
	background-color:#e7e7e7;
}
.pembe:hover {
	background-color:#ffd4aa;
}
.active-question {
    background: #6d6d6d !important;
}
.active-question .soru a {
    color: #fff !important;
}
.active-question .product-chooser-item {
    border-color: #fff !important;
    color: #fff !important;
}
.active-question .selected {
    background: #fff !important;
    color: #5b009d !important;
    border: 1px solid #000;
}
.soru {
    float: left;
    width: 40px;
    height: 25px;
    font-weight: bold;
    font-size: 15px;
    color: #FF6600;
    text-align: center;
}
.cevap {
    float:left;
    width:25px;
    height:25px;
    font-weight:bold;
    font-size:15px;
    color:#FF6600;
    text-align:center;
}
.dd3-content {
    background: #734ba9 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-weight: normal;
    height: 34px;
    margin: 5px 0;
    padding: 3px 10px 5px 40px;
    text-decoration: none;
}
.dd3-content2 {
    background: #ddd3eb none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    color: #333;
    display: block;
    font-weight: normal;
    height: 34px;
    margin: 5px 0;
    padding: 3px 10px 5px 40px;
    text-decoration: none;
}
.dd3-content3 {
    background: #f3f0f9 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    color: #333;
    display: block;
    font-weight: normal;
    height: 34px;
    margin: 5px 0;
    padding: 3px 10px 5px 40px;
    text-decoration: none;
}
.mor {
    background: #734ba9 none repeat scroll 0 0;
}
.dd3-content:hover {
    background: #fff none repeat scroll 0 0;
    color: #2ea8e5;
}
.dd-dragel > .dd3-item > .dd3-content {
    margin: 0;
}
.dd3-item > button {
    margin-left: 30px;
}
.dd3-handle {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ddd 0%, #bbb 100%) repeat scroll 0 0;
    border: 1px solid #aaa;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    cursor: pointer;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 0;
    white-space: nowrap;
    width: 30px;
}
.dd3-handle::before {
    color: #333;
    content: "";
    display: block;
    font-family: FontAwesome;
    font-size: 15px;
    font-weight: normal;
    left: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 3px;
    width: 100%;
}
.dd3-handle:hover {
    background: #ddd none repeat scroll 0 0;
}

/* Firefox sorunu gidermesi */
.my-mfp-slide-bottom .zoom-anim-dialog, .my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    -moz-transform: none !important;
}

.dialog.dialog-xlg {
    max-width: 940px;
    padding: 20px 0;
}

.mt-30 {
    margin-top: -30px;
}
.mb-200 {
    margin-bottom: 200px !important;
}

.mg-thumb-options {
    background-color: rgba(0, 0, 0, 0.3);
}

.sidebar-left {
    bottom: 0;
    left: 0;
    padding-bottom: 50px;
    position: fixed;
    top: 60px;
}


.ui-pnotify.notification-primary .notification, .ui-pnotify.notification-primary .notification-primary {
    background: #5b009d;
    color: #fff;
}

.min-height-auto {
    min-height: inherit !important;
}

.swal2-overlay {
    z-index: 1030;
}
.swal2-modal hr {
    background: none;
}

@media only screen and (min-width: 1200px) {
    .container {
        width: 970px !important;
    }

    .header .search {
        width: 350px !important;
        
    }

    .header .logo {
        margin: 10px 0 0 0 !important;
    }

    
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    html.sidebar-left-collapsed .content-body {
        margin-left: 0;
    }

    

    .header .logo {
        margin: 10px 0 0 0 !important;
    }

    .header .search {
        width: 250px !important;
        
    }

    .container {
        padding-left: 70px;
    }
}
@media only screen and (min-width: 768px) {
    html.sidebar-left-collapsed .content-body, html.fixed .content-body {
        margin-left: 0;
    }

    .header .search {
        width: 180px;
        
    }

    html.fixed.sidebar-left-collapsed .content-body {
        margin-left: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .header {
        position: fixed;
    }
    html.sidebar-left-opened.csstransforms .sidebar-left {
        margin-left: 100%;
        top:60px;
    }

    .sidebar-left .sidebar-header {
        display: none;
    }
}
@media only screen and (max-width: 992px){
    html.sidebar-left-collapsed .sidebar-left {
        bottom: 0;
        left: -100%;
        min-height: 0;
        min-width: 100%;
        min-width: 100vw;
        padding-top: 60px;
        padding-bottom: 50px;
        position: fixed;
        overflow: hidden;
        top: 0;
        z-index: 98 !important;
    }
}

/* Nav Secondary */
.nav-secondary {
	background: #fff;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	z-index: 299;
	width: 100% !important;
}

.nav-secondary .nav-pills > li {
	float: none;
	display: inline-block;
}

.nav-secondary .nav-pills > li a {
	font-size: 13px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	padding: 10px 13px;
	text-transform: uppercase;
}


.nav-secondary.sticky-active {
	border-bottom-color: #e9e9e9;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
        
}


/* Testimonials 
.testimonial {
	margin-bottom: 20px;
}

.testimonial blockquote {
	background: #CCC;
	border-radius: 10px;
	border: 0;
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	margin: 0;
	padding: 10px 50px;
	position: relative;
}

.testimonial blockquote:before {
	left: 10px;
	top: 0;
	color: #FFF;
	content: "“";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

.testimonial blockquote:after {
	color: #FFF;
	content: "”";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	bottom: -0.5em;
	right: 10px;
}

.testimonial blockquote p {
	color: #FFF;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.3;
}

.testimonial .testimonial-arrow-down {
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #CCC;
	height: 0;
	margin: 0 0 0 17px;
	width: 0;
}

.testimonial .testimonial-author {
	margin: 8px 0 0 0;
}

.testimonial .testimonial-author::after {
	clear: both;
	content: "";
	display: table;
}

.testimonial .testimonial-author .testimonial-author-thumbnail {
	float: left;
	margin-right: 10px;
	width: auto;
}

.testimonial .testimonial-author img {
	max-width: 55px;
}

.testimonial .testimonial-author strong {
	color: #111;
	display: block;
	padding-top: 10px;
	margin-bottom: -5px;
}







    */
    
/*ERHAN
.testimonial .testimonial-author span {
	color: #666;
	display: block;
	font-size: 12px;
}

.testimonial .testimonial-author p {
	color: #999;
	margin: 0 0 0 25px;
	text-align: left;
}
*/

/* Style 2
.testimonial.testimonial-style-2 {
	text-align: center;
}

.testimonial.testimonial-style-2 blockquote {
	background: transparent !important;
	border-radius: 4px;
	padding: 6px 20px;
}

.testimonial.testimonial-style-2 blockquote:before, .testimonial.testimonial-style-2 blockquote:after {
	display: none;
}

.testimonial.testimonial-style-2 blockquote p {
	color: #777;
}

.testimonial.testimonial-style-2 .testimonial-arrow-down {
	display: none;
}

.testimonial.testimonial-style-2 .testimonial-author {
	padding: 0;
	margin: 6px 0 0;
}

.testimonial.testimonial-style-2 .testimonial-author img {
	margin: 0 auto 10px;
}

.testimonial.testimonial-style-2 .testimonial-author p {
	text-align: center;
	padding: 0;
	margin: 0;
}*/






/* Testimonials */
.testimonial {
	margin-bottom: 20px;
}

.testimonial blockquote {
	background: #CCC;
	border-radius: 10px;
	border: 0;
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	margin: 0;
	padding: 10px 50px;
	position: relative;
}

.testimonial blockquote:before {
	left: 10px;
	top: 0;
	color: #FFF;
	content: "“";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

.testimonial blockquote:after {
	color: #FFF;
	content: "”";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	bottom: -0.5em;
	right: 10px;
}

.testimonial blockquote p {
	color: #FFF;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.3;
}

.testimonial .testimonial-arrow-down {
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #CCC;
	height: 0;
	margin: 0 0 0 17px;
	width: 0;
}

.testimonial .testimonial-author {
	margin: 8px 0 0 0;
}

.testimonial .testimonial-author::after {
	clear: both;
	content: "";
	display: table;
}

.testimonial .testimonial-author .testimonial-author-thumbnail {
	float: left;
	margin-right: 10px;
	width: auto;
}

.testimonial .testimonial-author img {
	max-width: 55px;
}

.testimonial .testimonial-author strong {
	color: #111;
	display: block;
	padding-top: 10px;

}

.testimonial .testimonial-author span {
	display: block;
	font-size: 12px;
}

.testimonial .testimonial-author p {
	margin: 0 0 0 25px;
	text-align: left;
}


/* Style 5 */
.testimonial.testimonial-style-5 {
	text-align: center;
}

.testimonial.testimonial-style-5 blockquote {
	background: transparent !important;
	border-radius: 4px;
	padding: 6px 20px;
}

.testimonial.testimonial-style-5 blockquote:before, .testimonial.testimonial-style-5 blockquote:after {
	display: none;
}

.testimonial.testimonial-style-5 blockquote p {
	color: #777;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
}

.testimonial.testimonial-style-5 .testimonial-arrow-down {
	display: none;
}

.testimonial.testimonial-style-5 .testimonial-author {
	padding: 6px 0 0;
	margin: 12px 0 0;
	border-top: 1px solid #f2f2f2;
}

.testimonial.testimonial-style-5 .testimonial-author img {
	margin: 0 auto 10px;
}

.testimonial.testimonial-style-5 .testimonial-author p {
	text-align: center;
	padding: 0;
	margin: 0;
}



/* With Quotes */
.testimonial.testimonial-with-quotes blockquote:before {
	color: #777;
	display: block !important;
	left: 10px;
	top: 0;
	content: "“";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

.testimonial.testimonial-with-quotes blockquote:after {
	color: #777;
	display: block !important;
	right: 10px;
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	bottom: -0.5em;
	content: "”";
}

.testimonial.testimonial-with-quotes blockquote p {
	padding: 0 40px;
}

/* Transparent Background */
.testimonial.testimonial-trasnparent-background blockquote {
	background: transparent !important;
}

/* Alternarive Font */
.testimonial.testimonial-alternarive-font blockquote p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
}









/* BANNER */
.banner {
	text-align: center;
}

.banner .logo {
	padding: 0;
	margin: 6px 0 0;
}

.banner .logo img {
	margin: 0 auto 10px;
}

.banner p {
	font-family: 'Cardo', serif; font-size: 1.7em;
}

.banner h1 {
	font-family: 'Cardo', serif; text-transform: uppercase; font-size: 3.7em; line-height:1.3em;
}

.banner h2 {
	font-family: 'Cardo', serif; text-transform: uppercase; font-size: 2.9em; line-height:1.31em;
}

.banner h3 {
	font-size: 2.1em;
        line-height:1.4em;
}

.banner h4 {
	font-size: 1.7em;
        line-height:1.4em;
}

@media only screen and (max-width: 767px) {
    
    .banner p {
	font-family: 'Cardo', serif; font-size: 1.4em;
}

.banner h1 {
	font-family: 'Cardo', serif; text-transform: uppercase; font-size: 2em; line-height:1.3em;
}

.banner h2 {
	font-family: 'Cardo', serif; text-transform: uppercase; font-size: 1.17em; line-height:2em; max-width: 5px;
}

.banner h3 {
	font-size: 1.5em;
        line-height:1.4em;
}

}







/* With Quotes */
.testimonial.testimonial-with-quotes blockquote:before {
	color: #777;
	display: block !important;
	left: 10px;
	top: 0;
	content: "“";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

.testimonial.testimonial-with-quotes blockquote:after {
	color: #777;
	display: block !important;
	right: 10px;
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	bottom: -0.5em;
	content: "”";
}

.testimonial.testimonial-with-quotes blockquote p {
	padding: 0 40px;
}

/* Transparent Background */
.testimonial.testimonial-trasnparent-background blockquote {
	background: transparent !important;
}

/* Alternarive Font */
.testimonial.testimonial-alternarive-font blockquote p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
}



/* Section Featured */
section.section {
	background: #f4f4f4;
	border-top: 5px solid #f1f1f1;
	margin: 30px 0;
	padding: 50px 0;
}

section.section.section-no-background {
	background: transparent;
	border-top-color: transparent;
}

section.section.section-center {
	text-align: center;
}

section.section.section-text-light h1, section.section.section-text-light h2, section.section.section-text-light h3, section.section.section-text-light h4, section.section.section-text-light h5, section.section.section-text-light h6 {
	color: #FFF;
}

section.section.section-text-light p {
	color: #e6e6e6;
}

section.section.section-background {
	background-repeat: repeat;
	border: 0;
}

section.section.section-overlay {
	position: relative;
}

section.section.section-overlay:before {
	content: "";
	display: block;
	background: url("https://e-kampus.com/assets_back/img/video-overlay.png") repeat scroll 0 0 transparent;
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

section.section.section-video {
	background: none !important;
	border: 0;
}

section.section.section-parallax {
	background-color: #030a12;
	background-position: 50% 50%;	
	background-attachment: fixed;
	border: 0;
        /*min-height: 590px;*/
}

section.section.section-no-border {
	border: 0;
}

section.section.section-with-divider {
	margin: 56px 0 35px;
}

section.section.section-with-divider .divider {
	margin: -56px 0 44px;
}

section.section.section-footer {
	margin-bottom: -50px;
}



section.section.section-front {
	position: relative;
	z-index: 1;
}


section.section.section-overlay-opacity:before {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

section.section.section-overlay-opacity.section-overlay-opacity-scale-4:before {
	background: rgba(0, 0, 0, 0.4);
}





/* ---------------------------------------------- /*
 * Mouse animate icon
/* ---------------------------------------------- */
.mouse-icon {
  border: 3px solid #fff;
  border-radius: 16px;
  height: 40px;
  width: 24px;
  display: block;
  z-index: 10;
}

.mouse-icon:hover {
  opacity: 0.5;
}


.mouse-icon .wheel {
  -webkit-animation-name: drop;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-name: drop;
          animation-name: drop;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
.mouse-icon .wheel {
  position: relative;
  border-radius: 10px;
  background: #fff;
  width: 3px;
  height: 6px;
  top: 4px;
  margin-left: auto;
  margin-right: auto;
}
@-webkit-keyframes drop {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 0;
  }
}
@keyframes drop {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 0;
  }
}

/* ---------------------------------------------- /*
 * Sertifika Section
/* ---------------------------------------------- */
html section.section-quaternary {
	background-color: #230a32 !important;
	border-color: #272727 !important;
}

html section.section-quaternary ul {
	color:#fff;
        
}

html section.section-quaternary .text-primary {
	color:#fff;
        
}


section.section.section-with-divider {
	margin: 56px 0 35px;
}

section.section.section-with-divider .divider {
	margin: -56px 0 44px;
}

html section.section-quaternary h1,
html section.section-quaternary h2,
html section.section-quaternary h3,
html section.section-quaternary h4,
html section.section-quaternary h5,
html section.section-quaternary h6 {
	color: #ffffff;
}

html section.section-quaternary p {
	color: #e6e6e6;
}



.divider {
	border: 0;
	height: 1px;
	margin: 0px auto;
	background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);
	background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
	text-align: center;
	position: relative;
	clear: both;
}

.divider.taller {
	margin: 66px auto;
}

.divider .fa, .divider .icons {
	text-align: center;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	background: #FFF;
	border-radius: 50px;
	color: #400190;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	width: 50px;
	font-size: 20px;
	margin: 0 auto 0 -25px;
	top: -25px;
	left: 50%;
	z-index: 1;
}



.divider img {
	text-align: center;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	background: #fff;
	border-radius: 50px;
	display: inline-block;
	position: absolute;
	text-align: center;
	margin: 0 auto 0 -25px;
	top: -25px;
        padding: 2px;
	left: 50%;
	z-index: 1;
}




.divider.divider-solid {
	background: #d5e3f2;
}

.divider.divider-icon-sm .fa, .divider.divider-icon-sm .icons {
	width: 30px;
	height: 30px;
	line-height: 30px;
	top: -15px;
	font-size: 15px;
	margin-left: -16px;
}

.divider.divider-icon-lg {
	margin: 86px 0;
}

.divider.divider-icon-lg .fa, .divider.divider-icon-lg .icons {
	width: 60px;
	height: 60px;
	line-height: 60px;
	top: -30px;
	font-size: 30px;
	margin-left: -30px;
}




.divider.divider-style-4 .fa, .divider.divider-style-4 .icons {
	border: 1px solid #d5e3f2;
}

.divider.divider-style-4 .fa:after, .divider.divider-style-4 .icons:after {
	border-radius: 50%;
	box-sizing: content-box;
	content: "";
	display: block;
	height: 100%;
	left: -4px;
	padding: 1px;
	position: absolute;
	top: -4px;
	width: 100%;
        
}
        
        
/* Featured Box */
.featured-box {
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	min-height: 100px;
	position: relative;
	text-align: center;
	z-index: 1;
}


.featured-box h2 {
	font-size: 2em;

         color:#000;
	
}

.featured-box h3 {
	font-size: 1.6em;
	font-weight: 100;
         color:#400190;
         line-height: normal;
	
}


.featured-box p {
	font-size: 1.3em;
	font-weight: 100;
        color:#400190;
	
}





.featured-box ul {
    text-align: left;
    font-size: 1.2em;
	
}

.featured-box ul li{
    margin-top:10px;
	
}

.featured-box .box-content {
	
	position: relative;
	top: -1px;
}

.featured-box .learn-more {
	display: block;
	margin-top: 10px;
}


/* Featured Boxes - Style 8 */
.featured-box .icon-featured {
	display: inline-block;
	font-size: 42px;
	height: 75px;
	padding: 0;
	width: 75px;
	margin: -15px -15px 0 0;
	/*background: #FFF;*/
	line-height: 73px;
	border: 0;
	color: #000;
}



/* Scrool */
.mouse{height:40px;width:26px;border-radius:10px;border:0.2em solid #fff}
.mouse:after{content:'';display:block;height:7px;width:3px;margin:10px auto;background:#fff;position:relative;-webkit-animation:a 3s ease infinite;animation:a 3s ease infinite}
.arrow-scroll{width:26px;margin-top:10px}
.arrow-scroll>span{font-family:Arial,sans-serif;display:block;width:15px;height:15px;-webkit-transform:rotate(45deg);transform:rotate(45deg);border-right:4px solid #fff;border-bottom:4px solid #fff;margin:1px auto 1px;-webkit-animation:b 2s infinite;animation:b 2s infinite;-webkit-animation-delay:.2s;animation-delay:.2s}
.arrow-scroll>span:first-child{-webkit-animation-delay:.9s;animation-delay:.9s}
.arrow-scroll>span:last-child{-webkit-animation-delay:1s;animation-delay:1s}
@-webkit-keyframes a{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(8px);transform:translateY(8px)}}
@keyframes a{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}to{opacity:0;-webkit-transform:translateY(8px);transform:translateY(8px)}}@-webkit-keyframes b{0%{opacity:0}50%{opacity:.5}to{opacity:1}}@keyframes b{0%{opacity:0}50%{opacity:.5}to{opacity:1}}




.lead3 {
	font-size: 1.4em;
	font-weight: 100;
    color:#000;
	line-height:normal;
	
}

.lead4 {
	font-size: 1.3em;
       
}

.lead5 {
	font-size: 1.12em;
       
}

.list.list-icons {
	list-style: none;
	padding-left: 0;
	padding-right: 0;
}

.list.list-icons li {
	position: relative;
	padding-left: 25px;
    
}
.list.list-icons li .fa, .list.list-icons li .icons {
    position: absolute;
    left: 0;
    top: 5px;
}


/* Heading */


.heading.heading-border h1, .heading.heading-border h2, .heading.heading-border h3, .heading.heading-border h4, .heading.heading-border h5, .heading.heading-border h6 {
	margin: 0;
	padding: 0;
}

.heading.heading-middle-border-center {
	text-align: center;
}

.heading.heading-middle-border:before {
	border-top: 1px solid #DBDBDB;
	content: "";
	height: 0;
	left: auto;
	position: absolute;
	right: 0;
	top: 50%;
	width: 100%;
}

.heading.heading-middle-border h1, .heading.heading-middle-border h2, .heading.heading-middle-border h3, .heading.heading-middle-border h4, .heading.heading-middle-border h5, .heading.heading-middle-border h6 {
	position: relative;
	background: #FFF;
	display: inline-block;
        font-weight: 100;
        color:#400190;
}

.heading.heading-middle-border h1 {
	padding-right: 15px;
}

.heading.heading-middle-border h2, .heading.heading-middle-border h3 {
	padding-right: 10px;
}

.heading.heading-middle-border h3, .heading.heading-middle-border h4, .heading.heading-middle-border h5 {
	padding-left: 10px;
	padding-right: 10px;
}


.panel-action {
    font-family: fontawesome;
    	text-align: center;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	background: #fff;
	border-radius: 50px;
	color: #000;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	width: 50px;
	font-size: 20px;
	margin: 0 auto 0 -25px;
	top: -25px;
	left: 50%;
	z-index: 1;
        border: 1px solid #d5e3f2;
}

.panel-detay:before {
	content: "\f079";
         text-decoration: none;
}



.panel-collapsed .panel-detay:before {
	content: "\f078";
         text-decoration: none;

}

.divider a:hover{
    text-decoration: none;
}



.sidebar li{
    
    border-top: 1px solid #e3e3e3;
    
}

.sidebar li a{
    
   color: #000;
    
}


.sidebar li a:hover{
    
   color: #400190;
    
}


/* Post Comments */
.post-comments {
	margin-top: 45px;
}

ul.comments {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.comments li {
	clear: both;
	padding: 10px 0 0 0px;
}

ul.comments li img.avatar {
	height: 65px;
	width: 65px;
}

ul.comments li ul.reply {
	margin: 0;
}

ul.comments li a {
	text-decoration: none;
}

ul.comments li .img-thumbnail {
	margin-left: -99px;
	position: absolute;
}

ul.comments li .comment {
	margin-bottom: 10px;
}

ul.comments .comment-arrow {
	border-bottom: 15px solid transparent;
	border-right: 15px solid #fff;
	border-top: 15px solid transparent;
	height: 0;
	left: -15px;
	position: absolute;
	top: 28px;
	width: 0;
}

ul.comments .comment-block {
	background: #fff;
	border-radius: 2px;
	padding: 20px 20px 30px;
	position: relative;
}

ul.comments .comment-block p {
	font-size: 0.9em;
	line-height: 21px;
	margin: 0;
	padding: 0;
}

ul.comments .comment-block .comment-by {
	display: block;
	font-size: 1em;
	line-height: 21px;
	margin: 0;
	padding: 0 0 5px 0;
}

ul.comments .comment-block .date {
	color: #999;
	font-size: 0.9em;
}

/* Rating */
.shop .review_num {
	margin-right: 10px;
	float: left;
	position: relative;
	top: -1px;
}

.shop .star-rating {
	float: none;
	position: relative;
	top: 2px;
	font-family: 'star';
	font-size: 1em;
	height: 1.2em;
	line-height: 1em;
	overflow: hidden;
	position: relative;
	width: 5.4em;
	margin-bottom: 25px;
}

.shop .star-rating:before {
	color: #E0DADF;
	content: "SSSSS";
	float: left;
	left: 0;
	position: absolute;
	top: 0;
}

.shop .star-rating span {
	float: left;
	left: 0;
	overflow: hidden;
	padding-top: 1.5em;
	position: absolute;
	top: 0;
}

.shop .star-rating span:before {
	content: "SSSSS";
	left: 0;
	position: absolute;
	top: 0;
}

.shop .summary .price {
	color: #444;
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 30px;
	margin-top: 20px;
}

.shop .quantity {
	margin: 0 15px 25px 0;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 35px;
	float: left;
}

.shop .quantity .minus {
	background: #f4f4f4;
	border: 1px solid #C8BFC6;
	border-radius: 2px;
	box-shadow: none;
	color: #5E5E5E;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 35px;
	line-height: 13px;
	margin: 0;
	overflow: visible;
	outline: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	vertical-align: text-top;
	width: 35px;
}

.shop .quantity .plus {
	background: #f4f4f4;
	border: 1px solid #C8BFC6;
	border-radius: 2px;
	box-shadow: none;
	color: #5E5E5E;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 35px;
	line-height: 13px;
	margin: 0;
	overflow: visible;
	outline: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	vertical-align: text-top;
	width: 35px;
	right: 0;
	top: 0;
}

.shop .quantity .qty {
	border: 1px solid #CCC;
	box-shadow: none;
	float: left;
	height: 35px;
	padding: 0 39px;
	text-align: center;
	width: 125px;
	font-size: 1em;
}

.shop .quantity .qty::-webkit-inner-spin-button, .shop .quantity .qty::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.shop .quantity .qty::-ms-clear {
	display: none;
}

.shop .product_meta {
	clear: both;
}

.shop .tabs-product {
	margin-top: 35px;
}

.shop ul.comments .comment-arrow {
	border-right-color: #F5F7F7;
}

.shop ul.comments .comment-block {
	background: #F5F7F7;
}

.shop table.cart {
	width: 100%;
	margin: 0;
	text-align: left;
}

.shop table.cart img {
	height: auto;
	width: 55px;
}

.shop table.cart th {
	padding: 8px 10px;
}

.shop table.cart td {
	border-top: 1px solid #DCDCDC;
	padding: 8px 10px;
}

.shop table.cart td.actions {
	padding: 20px 10px;
}

.shop table.cart .remove .fa {
	font-size: 1.5em;
}

.shop table.cart .coupon {
	float: left;
}

.shop table.cart .product-remove {
	width: 1%;
}

.shop table.cart .product-thumbnail {
	width: 7%;
}

.shop table.cart .product-name {
	width: 60%;
}

.shop table.cart .quantity {
	top: 10px;
	position: relative;
}

.shop .actions-continue {
	float: right;
}

.shop .cart-totals {
	width: 100%;
}

.shop .cart-totals th, .shop .cart-totals td {
	border-top: 1px solid #DCDCDC;
	padding: 8px 10px;
}

.shop .cart-totals tr.total .amount {
	font-size: 2em;
	display: block;
	padding-top: 10px;
}

.shop ul.simple-post-list li {
	border: 0;
}



section.section.section-text-light .arama-kutusu p {
	color:#000;
        font-size: 19px;
        font-family: "Open Sans", Arial, sans-serif;
}
.kat1{background-color: #734ba9;color:#FFF;  font-weight: bold; padding-left: 5px;}
    .altkat1{background-color: #ddd3eb;color:#000; font-weight: bold; padding-left: 10px;}
    .subkat1{background-color: #f3f0f9;color:#000; padding-left: 15px;}


	.feature-box .feature-box-icon {
    background-color: #0088cc;
}

.feature-box .feature-box-icon {
    background: #400190;
    border-radius: 50px;
    color: #FFF;
    display: inline-block;
    float: left;
	font-size:27px;
    height: 50px;
    line-height: 50px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    top: 5px;
    width: 50px;
}